Support » Plugin: Post Expirator » glitch – a few image, js, and css files being excluded.

  • Naomi

    (@livingcminca)


    Hello, I have your plugin installed on WP 4.8 and for some reason, when I run a scan on GT Metrix, I get the errors listed below. I tried going to each individual image and enable post expiration from there, but everytime I do and save, it unchecks it again.

    http://amblesideonline.org/revamp/wp-content/uploads/2014/09/curriculum_04.jpg (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/2014/09/getting_started_04.jpg (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/2014/09/library_04.jpg (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/2014/10/LOGO_noMOTTO.jpg (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/2015/01/main_collage_400_2.jpg (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/fvm/cache/footer-36d6067d-1496994171.min.js (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/fvm/cache/footer-a2921217-1496994171.min.js (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/fvm/cache/header-652c08c7-1496994171.min.css (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/fvm/cache/header-653e08c3-1496994171.min.css (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/fvm/cache/header-65dd2e5f-1496994171.min.css (expiration not specified)
    http://amblesideonline.org/revamp/wp-content/uploads/fvm/cache/header-a88e176b-1496994171.min.js (expiration not specified)
    http://amblesideonline.org/revamp/wp-includes/images/rss.png (expiration not specified)
    • This topic was modified 6 months, 1 week ago by  Steve Stern.
  • You must be logged in to reply to this topic.